lp:ubuntu/natty/libgpg-error

Created by James Westby and last modified
Get this branch:
bzr branch lp:ubuntu/natty/libgpg-error
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

22. By Steve Langasek

releasing version 1.10-0.2ubuntu1

21. By Steve Langasek

run update-maintainer

20. By Steve Langasek

* FFe LP: #733501.
* Build for multiarch.

19. By Jonas Meurer <email address hidden>

* Non-maintainer upload
* Add libgpg-error0-udeb package for debian-installer
* change 'XC-Package-Type' to 'Package-Type' for udeb in debian/control
* empty dependency_libs in .la file (thanks to Ubuntu)
* Install .la file and .so link to /usr/lib after discussion on #debian-devel
  and <email address hidden>.

18. By Jonathan Riddell

Upload with correct source format 3

17. By Jonathan Riddell

New upstream release

16. By Alexander Sack

rebuild rest of main for armel armv7/thumb2 optimization;
UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

15. By Jonathan Riddell

* Merge with Debian, remaining changes:
 - Add libgpg-error0-udeb to debian/control and .install file
 - Install library to /lib (debian/rules)
 - Add .links file to link .la from /lib
 - In debian/rule update .la file for install in /lib with sed

14. By Jonathan Riddell

Add symlink from /lib/libgpg-error.la to /usr/lib/libgpg-error.la
since /lib is where other .la files expect it to be

13. By Martin Pitt

libtool fight, round 3: Move the .la file back to /usr/lib, since that's
the only place where libtool looks for them. Remove all dependencies from
the .la file instead.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/oneiric/libgpg-error
This branch contains Public information 
Everyone can see this information.

Subscribers